.wrap{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_bg.jpg) no-repeat 50% 0;min-width:1200px;max-width:1920px;height:3278px;margin:0 auto;}
.main{width:1200px;margin:0 auto;position:relative;}
.header{height:867px;}
.logo{position:absolute;top:13px;left:5px;width:110px;height:144px;background:url(//image.gyyxcdn.cn/upload/pic/logo/wd_logoLight.png) no-repeat 0 0;}
.weLogo {
    background: url(//image.gyyxcdn.cn/upload/wd/hd/p/2023/tf/syht/images/yylb/weGameLogo.png) no-repeat;
    width: 136px;
    height: 118px;
    position: absolute;
    top: 22px;
    left: 120px;
}
.nav{position:absolute;top:34px;right:0;width:353px;height:30px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_nav.png) no-repeat 0 0;font-size:14px;line-height:30px;color:#1564a3;text-align:center;}
.nav a{margin:0 11px;color:#1564a3;}
/*.nav a:first-child{color:#905f0f;}*/
.nav a:hover{color:#905f0f;}
.wd_slogan{position:absolute;top:310px;left:236px;width:723px;height:300px;margin:0;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_slogan.png) no-repeat 0 0;text-indent:-9999px;overflow:hidden;}
.yuyueBtn{position:absolute;top:609px;left:406px;width:392px;height:84px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_btn.png) no-repeat 0 0;text-indent:-9999px;overflow:hidden;}
.yuyueBtn:hover{background-position:0 -84px;}
.yuyueBtn.noBtn{background-position:0 -168px;}
.time{position:absolute;top:717px;left:365px;width:469px;margin:0;font-size:18px;line-height:32px;color:#fff;text-align:center;}
.wd_cont{height:2411px;overflow:hidden;font-size:14px;color:#000;line-height:24px;}
.wd_box01{height:1252px;overflow:hidden;}
.wd_box02{height:747px;overflow:hidden;}
.wd_box03{height:412px;overflow:hidden;}
.wd_box01 h2,.wd_box02 h2,.wd_box03 h2{margin:0 auto;text-indent:-9999px;overflow:hidden;}
.wd_box01 h2{width:560px;height:119px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_tit01.png) no-repeat 0 0;}
.wd_box02 h2{width:556px;height:118px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_tit02.png) no-repeat 0 0;}
.wd_box03 h2{width:556px;height:119px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_tit03.png) no-repeat 0 0;}
.yylb{width:1102px;height:973px;margin:19px 0 0 52px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_box01_bg.png) no-repeat 0 0;overflow:hidden;}
.yylb ul{width:876px;margin:86px auto 0;padding:0;overflow:hidden;font-size:0;text-align:center;}
.yylb li{display:inline-block;width:174px;height:272px;margin:0 22px 7px 23px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_gift_bg.png) no-repeat 0 0;overflow:hidden;vertical-align:top;}
.yylb li img{display:block;width:50px;height:50px;margin:72px 0 0 55px;padding:5px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_imgbg.png) no-repeat 0 0;}
.yylb li p{margin:47px auto 0;padding:0;font-size:16px;line-height:21px;color:#fff5e0;text-align:center;}
.flhdList{margin:30px auto 0;padding:0;font-size:0;text-align:center;}
.flhdList li{display:inline-block;margin:0 19px;transition:0.3s;}
.flhdList li:hover{transform:translateY(-10px);}
.flhdList li a{display:block;text-indent:-9999px;overflow:hidden;}
.flhdList li:nth-child(1) a{width:253px;height:345px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_act01.png) no-repeat 0 0;}
.flhdList li:nth-child(2) a{width:249px;height:346px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_act02.png) no-repeat 0 0;}
.flhdList li:nth-child(3) a{width:251px;height:345px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_act03.png) no-repeat 0 0;}
.flhdList li:nth-child(4) a{width:253px;height:345px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_act04.png) no-repeat 0 0;}
.moreReward{position:relative;width:1120px;height:205px;margin:20px 0 0 38px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_more_bg.png) no-repeat 0 0;overflow:hidden;}
.wd_cont .moreReward h3{position:absolute;top:49px;left:108px;width:29px;height:115px;margin:0;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_yylb_more_tit.png) no-repeat 0 0;text-indent:-9999px;overflow:hidden;}
.moreReward ul{margin:52px 0 0 175px;padding:0;font-size:0;overflow:hidden;}
.moreReward li{display:inline-block;margin:0 55px 0 0;padding:5px;background:#7d392f;border:1px solid #dec29f;vertical-align:top;}
.moreReward li:last-child{margin-right:0;}
.moreReward img{display:block;width:80px;height:80px;}
.wd_cont .wd_box03 p{position:relative;margin:0 200px;padding:0 0 0 39px;font-size:16px;line-height:36px;color:#142a40;}
.wd_cont .wd_box03 h2+p{margin-top:32px;}
.wd_cont .wd_box03 p i{position:absolute;left:0;top:8px;width:20px;height:20px;background:#1a4b73;border-radius:50%;font-size:16px;line-height:20px;color:#fff;text-align:center;font-style:normal;}
.wd_cont h3{width:0;height:0;margin:0 auto;font-size:0;line-height:0;text-align:center;}
.wd_cont h3:first-child{margin-top:0;}
.wd_cont p{position:relative;margin:0;padding:0;font-size:14px;color:#000;line-height:24px;}
.wd_cont p.p_center{text-align:center;padding:0;}
.wd_cont p.notice{margin-top:0;color:#000;}
.wd_cont p i{position:absolute;left:0;top:0;width:0;height:0;text-align:center;line-height:0;font-style:normal;}
.wd_cont p span{color:#000;}
.wd_img{margin:20px 0;text-align:center;}
.wd_img img{margin:0 20px;}
.wd_cont table{width:0;margin:0 auto;font-size:14px;color:#000;text-align:center;border-collapse:collapse;line-height:24px;}
.wd_cont table th{color:#000;background:none;border:1px solid #000;padding:0;font-size:14px;line-height:24px;font-weight:bold;}
.wd_cont table td{color:#000;background:none;border:1px solid #000;padding:0;line-height:24px;}

.tc{position:relative;}
.close{position:absolute;top:-3px;right:-53px;display:block;width:43px;height:43px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_close.png) no-repeat;}
.tc h2{font-weight:bold;color:#2f61c6;line-height:74px;text-align:center;}
.tc p{font-size:18px;color:#2f61c6;line-height:36px;text-align:center;}
.tc .tc_cont{height: 100%;box-sizing: border-box;}
.tc h3{font-size: 28px;font-weight: bold;text-align: center;display: flex;justify-content: center;align-items: center;height: 100%;line-height: 48px;color: #2f61c6;}
.tc01{width:297px;height:396px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_tc01.png) no-repeat;}
.tc01 .tc_cont{padding-top:41px;}
.tc01 h2{margin-bottom:34px;font-size:40px;}
.tc02{width:297px;height:326px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_tc02.png) no-repeat;}
.tc02 .tc_cont{padding-top:71px;}

.tc03{width:454px;height:292px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_tc03.png) no-repeat;}
.tc03 .tc_cont{padding:39px 40px 0;}
.tc03 p.error{color: #2f61c6;text-align: center;font-size: 16px;margin: 10px 0;line-height: 16px;}
.tc03 p{font-size:22px;text-align:left;line-height:38px;overflow: hidden;}
.tc03 p i{float:left;width:132px;font-style:normal;text-align:right;}
.tc03 p input,.tc06 p input{width:216px;height:36px;padding:0 7px;color:#2f61c6;border:1px solid #7ba9ff;line-height:36px;outline: none;float: left;}
::-webkit-input-placeholder {color: #2f61c6;} 
.tc03 .tc_btn{position: absolute;bottom: 54px;height:46px;text-align: center;font-size: 0;width: 100%;}
.tc03 .tc_btn a{display: inline-block;margin: 0 15px;width:157px;height:46px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_tcbtn.png) no-repeat;color: #fff;font-size: 20px;text-align: center;line-height: 46px;}

.tc04{width:454px;height:292px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yylb/wd_tc04.png) no-repeat;}


